#single-read-more{
    display: block;
    width: 100%;
    margin-bottom:30px;
}

#single-read-more .single-read-more-title{
    display: block;
    font-size: 24px;
    font-weight: 700;
    color:var(--nd-azul);
    margin: 0;
    position: relative;
    z-index: 2;
    display: inline-block;
}

.single-read-more-container{
    margin-left:-15px;
    margin-right: -15px;
}

#single-read-more .single-read-more-list{
    list-style: none;
    padding: 0;
    margin: 0;
}

#single-read-more .single-read-more-list .single-read-more-item{
    list-style-type: none;
    padding: 10px 5px 10px 10px;
    width: 290px!important;
    height: 125px;
    background: #fff;
    margin: 0;
}

#single-read-more .single-read-more-list .single-read-more-item .site-card{
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
}

#single-read-more .single-read-more-list .single-read-more-item .site-card{
    height: 100px;
}

#single-read-more .single-read-more-list .single-read-more-item .site-card .site-card-content,
#single-read-more .single-read-more-list .single-read-more-item .site-card .card-image,
#single-read-more .single-read-more-list .single-read-more-item .site-card .card-text-content,
#single-read-more .single-read-more-list .single-read-more-item .site-card .card-image .card-image-content{
    height: 100%;
    position: relative;
}

#single-read-more .single-read-more-list .single-read-more-item .card-title{
    padding: 0 15px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#single-read-more .single-read-more-list .single-read-more-item .card-title .title{
    text-decoration: none;
}

#single-read-more .single-read-more-list .single-read-more-item .card-title .title .title-text{
    font-size: 13.5px;
    line-height: 1.3;
    font-weight: 400;
    font-family: 'Merriweather', serif;
    color:#000;
}


@media only screen and (min-width:360px) {

    #single-read-more .single-read-more-list .single-read-more-item{
        width: 320px!important;
    }

}

@media only screen and (min-width:768px) {

    #single-read-more{
        margin-bottom:40px;    
    }

    .single-read-more-container{
        padding-top:30px;
        margin-top: -30px;
        position: relative;
        margin-left:-10px;
        margin-right:0;
    }

    #single-read-more .single-read-more-list .single-read-more-item{
        width: 350px!important;
        height:135px;
    }

    #single-read-more .single-read-more-list .single-read-more-item .site-card{
        height: 110px;
    }

    #single-read-more .single-read-more-list .single-read-more-item .card-title{
        padding: 0 20px;
    }
    
    .read-more-navigation{
        background: #fff;
        position: absolute;
        right: 0;
        bottom:0;
        width: 70px;
        height: 100%;
        z-index: 1;
        background: rgb(0,0,0);
        background: rgb(0,0,0);
        background: -moz-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 100%);
        background: -webkit-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 100%);
        background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
    }


    .read-more-nav{
        position: absolute;
        top:0;
        right: 0;
        cursor: pointer;
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 15px;
        background: #ddd;
        border-radius: 4px;
        color: #000;
        text-align: center;
    }

    .read-more-nav.read-more-nav-prev{
        right:35px;
    }
    

}

@media (min-width: 992px){

    #single-read-more .single-read-more-list .single-read-more-item{
        width: 400px!important;
    }

    #single-read-more .single-read-more-list .single-read-more-item .card-text .title .title-text{
        font-size: 14px;
    }

}